.letras{
     float: left;
    margin-right: 1em;
    width: 41px;
    margin-bottom: 1em;
    height: 41px;
}
.ocultas , .ocultas2 , .ocultarMensaje{
    display: none;
}

.divContenedorletras{
    width: 42px;
    border-bottom: 3px solid #000;
    float: left;
    height: 50px;
    margin-right: 10px;
    margin-bottom: 1em;

}

.tamanio{
    width: 70%;
}
@media only screen and (max-width: 768px) {


    
.tamanio{
    width: 100% !important;
}

.botonCelular{
    height: 45px !important;
    width: 45px !important;
    display: block;
    z-index: -9;
}

.card-body {
    padding: 5px !important;
    margin-bottom: 2em;
}


}
